<Driverset:ItemDetail xmlns:Driverset="uri://www.gdinnovations.com/schemas/install.xsd">
	<Driverset:DisplayName>PV Center Cx2388x\Cx23416 Drivers</Driverset:DisplayName>
	<Driverset:Version>4.48.98.31</Driverset:Version>
	<Driverset:Certified>no</Driverset:Certified>
	<Driverset:HotPlug>no</Driverset:HotPlug>
	<Driver:ListOfItemDetail xmlns:Driver="uri://www.gdinnovations.com/schemas/install.xsd">
		<!-- Video Capture  -->
	   	<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Video Capture</Driver:DisplayName>
   			<Driver:FileName>pmc2vid.inf</Driver:FileName>
	   		<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48111554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
	   	<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Video Capture</Driver:DisplayName>
   			<Driver:FileName>pmc2vbb.inf</Driver:FileName>
	   		<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48121554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
	   	<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Video Capture</Driver:DisplayName>
   			<Driver:FileName>pmc2vbb.inf</Driver:FileName>
	   		<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48131554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
	   	<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Video Capture</Driver:DisplayName>
   			<Driver:FileName>pmc2vid.inf</Driver:FileName>
	   		<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48211554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
	   	<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Video Capture</Driver:DisplayName>
   			<Driver:FileName>pmc2vbb.inf</Driver:FileName>
	   		<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48221554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
	   	<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Video Capture</Driver:DisplayName>
   			<Driver:FileName>pmc2vbb.inf</Driver:FileName>
	   		<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8800&amp;SUBSYS_48231554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
		<!-- Audio Capture  -->
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48111554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48121554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48131554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48111554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48121554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48131554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48211554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48221554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8801&amp;SUBSYS_48231554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48211554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48221554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Digital Audio Capture</Driver:DisplayName>
	   		<Driver:FileName>pmc2ava.inf</Driver:FileName>
   			<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8811&amp;SUBSYS_48231554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
		<!-- Video Encoder  -->
	   	<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx23416 Video Encoder</Driver:DisplayName>
   			<Driver:FileName>pmc2enc.inf</Driver:FileName>
	   		<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8802&amp;SUBSYS_48121554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
	   	<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx23416 Video Encoder</Driver:DisplayName>
   			<Driver:FileName>pmc2enc.inf</Driver:FileName>
	   		<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8802&amp;SUBSYS_48131554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
	   	<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx23416 Video Encoder</Driver:DisplayName>
   			<Driver:FileName>pmc2enc.inf</Driver:FileName>
	   		<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8802&amp;SUBSYS_48221554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
	   	<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx23416 Video Encoder</Driver:DisplayName>
   			<Driver:FileName>pmc2enc.inf</Driver:FileName>
	   		<Driver:HardwareID>PCI\VEN_14F1&amp;DEV_8802&amp;SUBSYS_48231554</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
		<!-- Video Crossbar  -->
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Crossbar</Driver:DisplayName>
	   		<Driver:FileName>pmc2xbr.inf</Driver:FileName>
   			<Driver:HardwareID>STREAM\PMC2XBAR.CNXT</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Crossbar</Driver:DisplayName>
	   		<Driver:FileName>pmc2xbb.inf</Driver:FileName>
   			<Driver:HardwareID>STREAM\PMC2XBR.BB</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
		<!-- Tuner  -->
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x Tv/Radio Tuner</Driver:DisplayName>
	   		<Driver:FileName>pmc2tun.inf</Driver:FileName>
   			<Driver:HardwareID>STREAM\PMC2TUNE.Eeprom</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
		<!-- InfraRed Decoder  -->
   		<Driver:ItemDetail>
			<Driver:DisplayName>PV Center Cx2388x InfraRed Decoder</Driver:DisplayName>
	   		<Driver:FileName>pmc2ir.inf</Driver:FileName>
   			<Driver:HardwareID>STREAM\PMC2IR.CNXT</Driver:HardwareID>
   			<Driver:ForceUpdate>yes</Driver:ForceUpdate>
			<Driver:RequiresReboot>no</Driver:RequiresReboot>
	   	</Driver:ItemDetail>
	</Driver:ListOfItemDetail>
</Driverset:ItemDetail>